<html>
<head>
<title>html tag</title>
<h1>This is the first heading</h1>
<h2>This is the second heading</h2>
<h3>This is the third heading</h3>
<h4>This is the forth heading</h4>
<h5>This is the fifth heading</h5>
<h6>This is the sixth heading</h6>
<style>
table,th,td
{
	text-align:center;
}
th{
	background-color:green;
	}
td {
	background-color:orange;
	color:black;
}
</style>

</head>
<body>
<h1 style="color:green";font-size="50px">This is my first webpage using html tag</h1><!--inline CSS-->

<h4>paragraph Tag with bold and italic:</h4><p>My name is <!--i--><em>Abhishek Kumar<!--/i--></em>.I am doing MCA from <!--strong--><b>Central University of Haryana,Mahendergarh</<!--strong--></b>.this is my last(6th) semester.
I did BCA from &nbsp<span style="text-decoration:underline">Magadh University</span>&nbsp patna.</P><br>
<h2>html Image</h2>
<img src="Digital.jpg" alt="Abhishek is a smart boy.">

<h3>This is link with new tab in html</h3>
<a href="https://javatpoint.com" title="This is javatpoint form">click here for link1</a><br><br>

<a href="file:///D:/MCA%201st%20Sem/WD%20Assignment/HTML/form.html" title="This is form">click here for link2</a><br><br><!-- Absolute(Different) path-->

<a href="index.html" title="This is navigation form">click here for link3</a><br><br><!-- Relative(Same) path-->

<a href="https://codefire.org" title="this is company link"  target="_blank">click here for link4</a><br><br><!-- new tab-->

<h3>Orderlist and unordered list</h3>
<div>
<ul type="circle">
<li>HTML</li>
<li>CSS</li>
<li>XML</li>
<li>JavaScript</li>
<li>Bootstrap</li>
<li>JQuery</li>
<li>PHP</li>
</ul><br>


<ol type="I">
<li>JAVA</li>
<li>JSP</li>
<li>AJAX</li>
<li>C++</li>
<li>Python</li>
<li>ML</li>
</ol>
</div>

<h3>html Table</h3>
<table border="4" width="600px" height="200px">
<caption><h2>Student Details<h2></caption>
<thead>
<tr style="color:white">
	<th>Name</th>
	<th>Roll no</th>
	<th>Class</th>
	<th >Percentage</th>
	<th>marks</th>
</tr>
</thead>

<tbody>
<tr>
	<td>Abhi</td>
	<td>101</td>
	<td>MCA</td>
	<td>75</td>
	<td>590</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Ashu</td>
	<td>102</td>
	<td>BBA</td>
	<td>70</td>
	<td>550</td>
</tr>
</tbody>

<tbody>
<tr>
	<td>Vishal</td>
	<td>103</td>
	<td>BCA</td>
	<td>65</td>
	<td>490</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Sunil</td>
	<td>104</td>
	<td>MBA</td>
	<td>80</td>
	<td>600</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Pawan</td>
	<td>105</td>
	<td>B.Tech</td>
	<td>72</td>
	<td>580</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Rajiv</td>
	<td>106</td>
	<td>MBA</td>
	<td>90</td>
	<td>610</td>
</tr>
</tbody>
<tbody>
<tr>
	<td>Abhishek</td>
	<td>107</td>
	<td>MCA</td>
	<td>85</td>
	<td>580</td>
</tr>
</tbody>
 
</table>
</body>
</html>